/*
font-family: 'Roboto', sans-serif;
font-family: 'Raleway', sans-serif;
*/
a:hover{
	text-decoration: none;
}
.cnt-tut a{
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	font-weight: 700;
	color:var(--lacivert);	
}
.dil a{
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	font-weight: 700;
	color:#fff;	
}
h1{
	font-family: 'Raleway', sans-serif;
	font-size: 42pt;
	font-weight: 400;
	color:#fff; 
	margin-top: 70px;
}
h1.as{
	font-family: 'Raleway', sans-serif;
	font-size: 42pt;
	font-weight: 700;
	color:#fff; 
	margin-top: 70px;
}
h1.alt-menu{
	font-family: 'Raleway', sans-serif;
	font-size: 38pt;
	font-weight: 700;
	color:var(--lacivert); 
	margin-top: 0px;
}
h2{
	font-family: 'Raleway', sans-serif;
	font-size: 42pt;
	font-weight: 700;
	color:var(--mavi);
}
h3{
	font-family: 'Raleway', sans-serif;
	font-size: 22pt;
	font-weight: 700;
	color:var(--mavi);	
}
h3 a{
	font-family: 'Raleway', sans-serif;
	font-size: 24pt;
	font-weight: 700;
	color:var(--mavi);
}
h3 a:hover{
	color:var(--lacivert);
}
h4{
	font-family: 'Raleway', sans-serif;
	font-size: 14pt;
	font-weight: 400;
	color:var(--mavi);	
}
time{
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	margin-bottom: 20px;
	display: block;
	color:#7f7f7f;
}

ul.h-menu{
	margin: 45px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
ul.h-menu li{
	margin-bottom:20px;
}
ul.h-menu li a{
	font-family: 'Raleway', sans-serif;
	font-size:20pt;
	font-weight: 400;
	color:#fff;
	line-height: normal;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-decoration: none;
}
ul.h-menu li a:hover{
	padding-left:10px;
	text-decoration:none;
	}
ul.h-menu:after{
	content: ' ';
	border-bottom:3px solid #fff;
	background: #ccc;
	display: block;
	width: 60px;
	margin-top: 40px;
	margin-left:-15px;
}

ul.menu-2{
	margin: 45px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
ul.menu-2 li{
	margin-bottom:20px;
}
ul.menu-2 li a{
	font-family: 'Raleway', sans-serif;
	font-size:20pt;
	font-weight: 400;
	color:var(--lacivert);
	line-height: normal;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-decoration: none;
}
ul.menu-2 li a:hover{
	padding-left:10px;
	text-decoration:none;
	}
ul.menu-2:after{
	content: ' ';
	border-bottom:3px solid var(--lacivert);
	background: #ccc;
	display: block;
	width: 60px;
	margin-top: 40px;
	margin-left:-15px;

}



.slick-slide p{
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	font-weight: 400;
	color:#7f7f7f;
	margin-top: 20px;
}
p{
	font-family: 'Roboto', sans-serif;
	font-size:12pt;
	font-weight: 400;
	color:#000;
}
p strong{
	font-weight: 700;
}
p a{
	color:var(--mavi);
	text-decoration: underline;
}
p a:hover{
	color:var(--mavi);
}
p.spot{
	font-family: 'Roboto', sans-serif;
	font-size:18pt;
	font-weight: 400;
	color:#7f7f7f;
	text-align: center;
}
p.copy{
	font-family: 'Roboto', sans-serif;
	font-size:10pt;
	font-weight: 400;
	color:#7f7f7f;
	margin: 0px;
}
p.kck{
	font-family: 'Roboto', sans-serif;
	font-size:8pt;
	font-weight: 400;
	color:#7f7f7f;
	margin-top: 10px;
}
p.kck a{
	color:#7f7f7f;
	text-decoration: none;
}
ul.politika{
	list-style: none;
	margin: 0px 0px 35px 0px;
	padding: 0px;
	display: flex;
	justify-content:  center;
}
ul.politika li{
	margin: 25px 15px 0 15px;
}
ul.politika li a{
	font-family: 'Roboto', sans-serif;
	font-size:10pt;
	font-weight: 400;
	color:#7f7f7f;
	text-decoration: underline;
}
ul li{
	font-family: 'Roboto', sans-serif;
	font-size:12pt;
	font-weight: 400;
	color:#000;
}
span.fiyat{
	font-family: 'Raleway', sans-serif;
	font-size:18pt;
	font-weight: 400;
	color:var(--lacivert);
	text-align: center;
	display: block;
	margin-top: 15px;
}
a.bt{
	border-radius: 8px;
	padding: 8px 16px;
	background: var(--mavi);
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-size:14pt;
	font-weight: 400;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	display: block;
	max-width: 500px;
}
.text-success{
    color: #28a745 !important;
    background: #ffffff !important;
    padding: 15px;
    border-radius: 8px;
	font-family: 'Raleway', sans-serif;
	font-size:12pt;
	font-weight: 400;

}
.text-danger{
    color: 	#dc3545 !important;
    background: #ffffff !important;
    padding: 15px;
    border-radius: 8px;
	font-family: 'Raleway', sans-serif;
	font-size:12pt;
	font-weight: 400;
}
